// section cards
section.section-cards.section-cards_top
    .section-cards__list
        .container
            .row
                //-(img, title, className)
                .section-cards__item.col-xl-3.col-md-4.col-sm-6
                    +card(
                        LINKS.event,
                        'event-1.jpg',
                        'Бумажная вечеринка'
                    )
                //-(img, title, className)
                .section-cards__item.col-xl-3.col-md-4.col-sm-6
                    +card(
                        LINKS.event,
                        'event-2.jpg',
                        'Найди ежа на картинке'
                    )
                //-(img, title, className)
                .section-cards__item.col-xl-3.col-md-4.col-sm-6
                    +card(
                        LINKS.event,
                        'event-3.jpg',
                        'Планета миньонов'
                    )
                //-(img, title, className)
                .section-cards__item.col-xl-3.col-md-4.col-sm-6
                    +card(
                        LINKS.event,
                        'event-4.jpg',
                        'Ныряем в новый год'
                    )
                //-(img, title, className)
                .section-cards__item.col-xl-3.col-md-4.col-sm-6
                    +card(
                        LINKS.event,
                        'event-5.jpg',
                        'Пробный экзамен KET & PET'
                    )
                //-(img, title, className)
                .section-cards__item.col-xl-3.col-md-4.col-sm-6
                    +card(
                        LINKS.event,
                        'event-6.jpg',
                        'Печем имбирные пряники'
                    )
                //-(img, title, className)
                .section-cards__item.col-xl-3.col-md-4.col-sm-6
                    +card(
                        LINKS.event,
                        'event-7.jpg',
                        'Фотосессия за достижения'
                    )
                //-(img, title, className)
                .section-cards__item.col-xl-3.col-md-4.col-sm-6
                    +card(
                        LINKS.event,
                        'event-8.jpg',
                        'Цирк на английском'
                    )
    .section-cards__controls
        .container
            a(href= LINKS.events).btn.btn_default
                span.btn__text Все мероприятия